<?php
$host="localhost";
$user="root";
$password="ayosekolah";
$database="pupns2015_1";

ini_set('display_errors',FALSE);

$koneksi=mysql_connect($host,$user,$password);
mysql_select_db($database,$koneksi);
if($koneksi){
	//echo "berhasil koneksi";
}else{
	echo "gagal koneksi";
}

//fungsi konversi
function formatBytes($size, $precision = 2){
    $base = log($size) / log(1024);
    $suffixes = array('', ' KB', ' MB', ' GB', ' TB');   
    return round(pow(1024, $base - floor($base)), $precision) . $suffixes[floor($base)];
}
?>




<?php
define('DB_NAMA', 'pupns2015_1'); // sesuaikan dengan nama database anda
define('DB_USER', 'root'); // sesuaikan dengan nama pengguna database anda
define('DB_PASSWORD', 'ayosekolah'); // sesuaikan dengan kata sandi database anda
define('DB_HOST', 'localhost'); // ganti jika letak database mysql di komputer lain

// fungsi untuk melakukan koneksi ke database mysql
function koneksi_buka() {
	mysql_select_db(DB_NAMA,mysql_connect(DB_HOST,DB_USER,DB_PASSWORD));
}

// fungsi untuk menutup koneksi ke database mysql
function koneksi_tutup() {
	mysql_close(mysql_connect(DB_HOST,DB_USER,DB_PASSWORD));
}
?>
